.container{ float: left; width:100%;}
.wrapper{ margin:0 auto; float: none; width:100%;}
.top-red-strip{ float: left ; width: 100%; height: auto; background:rgba(0,0,0,0.7); padding:5px 15px; box-sizing: border-box;     position: fixed; left:0; /*top:0;*/bottom:0;z-index:9; text-align:center;}
.top-red-strip p{
font-size: 11px;
line-height:18px;
margin: 0;
padding: 0;
width: auto;
color:#fff;
}
.top-red-strip .btn-sec{ float: right; width:auto; padding-top:3px;background:rgba(0,0,0,0.7);
    float: right;
    left: 50%;
    margin-left: -66px;
    padding: 5px;
    position: absolute;
    top: -48px;
    width: auto;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
.top-red-strip .white-btn{float: left; border:1px solid #fff; box-sizing: border-box; padding:3px 8px;  text-decoration:none; color:#000; border-radius:3px; margin:5px;font-size: 11px;
background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(top, #fcfff4 0%, #e9eacf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9eacf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfff4 0%,#e9eacf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfff4 0%,#e9eacf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fcfff4 0%,#e9eacf 100%); /* IE10+ */
background: linear-gradient(to bottom, #fcfff4 0%,#e9eacf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9eacf',GradientType=0 ); /* IE6-8 */
}
.white-btn-close{float: left; border:2px solid #fff; box-sizing: border-box; padding:0;  text-decoration:none; color:#ffffff; border-radius:50%; margin:3px 5px;font-size:17px; width:32px; height:32px; background:none;}
.white-btn-close:hover{ background: #fcfff4;color:#000000; /* Old browsers */
background: -moz-linear-gradient(top, #fcfff4 0%, #e9eacf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9eacf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfff4 0%,#e9eacf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfff4 0%,#e9eacf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fcfff4 0%,#e9eacf 100%); /* IE10+ */
background: linear-gradient(to bottom, #fcfff4 0%,#e9eacf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9eacf',GradientType=0 ); /* IE6-8 */}
.top-red-strip .white-btn:hover{
background: #e9eacf; /* Old browsers */
ackground: -moz-linear-gradient(top, #e9eacf 0%, #fcfff4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9eacf), color-stop(100%,#fcfff4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e9eacf 0%,#fcfff4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e9eacf 0%,#fcfff4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e9eacf 0%,#fcfff4 100%); /* IE10+ */
background: linear-gradient(to bottom, #e9eacf 0%,#fcfff4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eacf', endColorstr='#fcfff4',GradientType=0 ); /* IE6-8 */
}
.red-strip-cross{ float:right; padding-top:4px; padding-left:5px;}
@media only screen and (max-width: 767px) {
	.top-red-strip p{
		line-height:14px;
	}
	#spash-menu .top3menu1{
		margin-top:90px;
	}
}